@charset "utf-8";

body{}
body, dl, dt, dd, ol, ul, pre, form, field, input, p, blockquote, th, td, h1, h2, h3, h4, h5, h6 ,div,img{ font-family:"微软雅黑";margin:0px; padding:0px; color:#333; font-size:12px;}
a:link, a:visited { text-decoration:none; color:#333;}
a:hover {color:#C00; }
ul, ol{ list-style:none;}
input, textarea, select, button, file {	font-size:12px;}
iframe,img { border:0; padding:0; margin:0;}
p, li,div {	line-height:20px;}
.cla{clear:both;}
.lef{float:left;}
.rit{float:right;}
.zom{overflow:hidden; zoom:1;}
img, div { behavior: url(iepng/iepngfix.htc); }
.hh{line-height:10px; height:10px; clear:both;}
.bor{ border:1px solid #d2d2d2;}
.g-ft{position:absolute;width:100%; z-index:8;bottom:0; height:64px;}
/*表单*/
input,select,textarea,.textarea_style{ border:1px solid #c0c0c0;	}
form{padding:0;margin:0}
/*相关*/
#zsdh,#zsbottom,#zsbom{width:100%;margin:0px auto; padding:0px; clear:both;}
#zsbottom{ background:#26221f; height:300px;}
#zsbom{background:#1a1714; color:#999999; text-align:center; padding:8px 0; line-height:15px;}
#zstop,#zscen,#zslink,#btbei{width:1200px; margin:0px auto; padding:0px; clear:both;  text-align:left;}
#btbei{background:url(../img/btbei.png) no-repeat center; height:122px; font-family:"华文中宋"; text-align:center; font-size:32px; line-height:122px;}

/*头部、导航样式*/
#zsdh{background:url(../img/dhli.png) repeat-x; height:60px;}
.toplef{width:500px; background:url(../img/logo.png) no-repeat; height:115px; margin:10px 0;}
.toprit{width:350px; margin-top:20px; background:url(../img/dianxian.png) no-repeat 30px 40px;}
.toprit li{ padding-left:40px; font-size:20px; line-height:40px; padding-top:5px;}
.dh{background:url(../img/dianh.png) no-repeat left; }
.dw{background:url(../img/dingwe.png) no-repeat left;}

.dhys{ margin-left:60px;}
.dhys li a{ display:block; float:left; font-size:20px; color:#fff; width:120px; text-align:center; line-height:60px; margin-left:20px;}
.dhys li a:hover{ color:#EBD50C;}

.zscenlef{width:250px;}
.zscenrit{width:920px; padding:10px 15px;}
.zsbt01{ background:url(../img/dhli.png) repeat-x; height:60px; line-height:60px; font-size:25px; color:#fff; text-align:center;}
.lefli{ border:1px solid #d2d2d2; min-height:400px;}
.lefli li a{ display:block; background:url(../img/lefbei.png) no-repeat center; width:230px; height:46px; line-height:46px; font-size:22px; padding-left:20px;}
.lefli li a:hover{background:url(../img/lefbei1.png) no-repeat center;}
.zsbt02{border-bottom:3px solid #96abbf; font-size:18px; line-height:35px;}
.zsbt02 span{float:right; line-height:35px; font-size:20px;}
.zslist{ margin:50px 0 0 50px;}
.zslist li{float:left; background:url(../img/btbei2.png) no-repeat; width:150px; height:105px; line-height:95px; color:#fff; padding-left:90px; font-size:24px; margin:0 50px 20px 0;}

.bomlef{ background:url(../img/logodi.png) center no-repeat; width:300px; height:132px; margin:70px 0 0 50px;}
.bomcen{background:url(../img/xian.png) left repeat-y; width:420px; text-align:center; padding:70px 0 0 0; font-size:18px; color:#999999; line-height:35px; height:230px;}
.bomrit{background:url(../img/xian.png) left repeat-y; width:300px; padding:70px 0 0 0px; text-align:center; font-size:16px; color:#999999; height:230px;}
















